Skip to main content

6 Messages

 • 

140 Points

Mon, May 25, 2020 12:35 PM

Answered

Model[zf2741] is not supported; connection request from AP[74:91:1a:10:00:80] refused ZD is running 9.3.4.0.21 and ZF 8.2.0.0.53 Need help?

We are getting this event message in the ZD does the 9.3.4.0.21 support the ZF 2741 is so How can we upgrade the firmware  of the ZF from 8.2.0.0.53 to match the ZD if that is the problem?
Thank you

Responses

Employee

 • 

604 Messages

 • 

10K Points

6 months ago

Hi Frankie,

Upgrade the AP's firmware to 9.x using CLI. Refer below article for procedure.

https://support.ruckuswireless.com/articles/000004416

You can download AP image from below link.

https://support.ruckuswireless.com/software/168-zf2741-firmware-9-3-2-0-3

Regards,
Syamantak Omer


Regards,

Syamantak Omer

6 Messages

 • 

140 Points

6 months ago

 When I tried to download the file I received this message "That file is only available to Premium Support users" ?
Thank you 

Employee

 • 

604 Messages

 • 

10K Points

6 months ago

Hi Frankie,

This means you don't have support contract and that is why you are not able to download the upgrade file.

Upgrade files are only available for premium customers.

Regards,
Syamantak Omer

Regards,

Syamantak Omer